.t1 {BACKGROUND: navy; BORDER-BOTTOM: blue 7px groove; BORDER-LEFT: blue 7px groove; BORDER-RIGHT: blue 7px groove; BORDER-TOP: blue 7px groove; COLOR: yellow; FONT-SIZE: 10pt; FONT-WEIGHT: 100; TEXT-ALIGN: center}
.t2 {BACKGROUND: navy; BORDER-BOTTOM: blue 7px groove; BORDER-LEFT: blue 7px groove; BORDER-RIGHT: blue 7px groove; BORDER-TOP: blue 7px groove; COLOR: yellow; FONT-SIZE: 24pt; FONT-WEIGHT: 900; TEXT-ALIGN: center}
.tt1 {
	BACKGROUND: navy; BORDER-BOTTOM: blue 5px groove; BORDER-LEFT: blue 5px groove; BORDER-RIGHT: blue 5px groove; BORDER-TOP: blue 5px groove; COLOR: yellow; FONT-SIZE: 12pt; FONT-WEIGHT: 100; TEXT-ALIGN: center
}
.tt2 {
	BACKGROUND: navy; BORDER-BOTTOM: blue 5px groove; BORDER-LEFT: blue 5px groove; BORDER-RIGHT: blue 5px groove; BORDER-TOP: blue 5px groove; COLOR: yellow; FONT-SIZE: 25pt; FONT-WEIGHT: 400; TEXT-ALIGN: center
}
.tt3 {
	BACKGROUND: deepskyblue; BORDER-BOTTOM: blue 5px groove; BORDER-LEFT: blue 5px groove; BORDER-RIGHT: blue 5px groove; BORDER-TOP: blue 5px groove; COLOR: darkblue; FONT-SIZE: 15pt; FONT-WEIGHT: 200; TEXT-ALIGN: center
}
.menu_M {
	FONT-FAMILY: Arial, sans-serif; FONT-SIZE: 7pt; FONT-VARIANT: small-caps; FONT-WEIGHT: 100
}
.hed A:link {
	COLOR: black
}
.hed A:visited {
	COLOR: black
}
.menu {
	BACKGROUND: aqua; BORDER-BOTTOM: blue 5px groove; BORDER-LEFT: blue 5px groove; BORDER-RIGHT: blue 5px groove; BORDER-TOP: blue 5px groove; FONT-SIZE: 10pt; FONT-WEIGHT: 700; TEXT-ALIGN: center
}
.zde {
	BACKGROUND: lime; BORDER-BOTTOM: green 5px groove; BORDER-LEFT: green 5px groove; BORDER-RIGHT: green 5px groove; BORDER-TOP: green 5px groove; COLOR: black; FONT-SIZE: 10pt; FONT-WEIGHT: 900; TEXT-ALIGN: center
}

